Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 16:37:27 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order number 9426176698 on name of naeam sarfuddin brass3 building this is my 2nd time experience delivery man not contact me and he leaves delivery status customer not respond actually delivery boy  he not contact me I was waiting for him yesterday I check with centre point customer service and today I was expecting delivery last time 1 shirt 1 order there was extra discount than cancel automatic aging on this order I have used the discount  coupons that why I think this drama https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6067453